span.conum

{

    font-weight: bold;

    font-size: 18px;

        line-height: 40px;

}



.header-widget.kan1

{

    float: right;

    margin-top: -15px;

}





@media only screen and (max-width: 768px)

{

    .header-widget.kan1

    {

        float: none;

        text-align: center;

    }



}





.ppp

{

    color:red;

    text-align: right;

    padding: 0px;

}

.ppp a

{

    text-decoration: none!important;

}





@media only screen and (max-width: 1024px)

{

    .ppp23

    {

        padding-right: 2em !important;

    }

}







.about-strip

{

    background-color: #efab46;

    padding: 3px 0px;

    width: 100%;

    font-weight: bold;

    

    font-size: 17px;

    padding-left: 20px;

    border: 1px solid silver;

    color: white;

}

.mmm{

    background-color: #f2f2f2;

    color: #00a871;

    font-size: 14px;

    

    padding: 5px 0 5px 10px;

    text-align: center;

}
.mmm h3 {
    background-color:#f2f2f2;
     color: #00a871;
      font-size: 20px;
    

    text-align: center;
}

.hhh{

    background-color: #f2f2f2;

    color: #00a871;

    font-size: 14px;

    padding: 5px 0 5px 10px;

    text-align: left;

    margin: 0px 0 10px;

}

.main_text_content {

    padding-left: 10PX;

    padding-right: 20px;

    text-align: justify !important;

}

.immg_op901123ear_2 {

    width: 450px;

    padding: 0px;

    float: none!important;

    display: block;

    height: 275px;

    margin: auto!important;

    border: 1px solid silver;

}

.main_text_content {

    padding-left: 10PX;

    padding-right: 20px;

    text-align: left !important;

    text-justify: inter-word;

    color: #333;

}

.image_upper1_op90_makes_op90 {

    width: 220px;

    float: left;

}

.main_text_content_make_left6 {

    width: auto;

    overflow: hidden;

    padding-left: 10px;

    padding-right: 10px;

}

.mainHeading {

    background: #f2f2f2 none repeat scroll 0 0;

    color: #00a871;

    font-size: 14px;

    margin: 20px 0 10px;

    padding: 5px 0 5px 10px;

    text-align: left;

    width: 100%;

}

.main_text_content {

    padding-left: 10PX;

    padding-right: 10px;

    text-align: justify !important;

    color: #504f4f;

}

.main_text_content li {

    list-style-type: disc;

    list-style-position: inside;

    text-indent: -1em;

    padding-left: 1em;

    margin: 10px 0;

    color: #504f4f;

}

.image_upper1_op90 {

    width: 100%;

    overflow: auto;

    margin: 20px 0px 10px 0px;

}

.immg_op901123ear_2 {

    width: 450px;

    padding: 0px;

    float: none!important;

    display: block;

    height: 275px;

    margin: auto!important;

    border: 1px solid silver;

}

.link{

    color: #000;

}

.links{

    color: #000;

}

.fsizz {

    font-weight: normal;

    font-size: 10px;

}

.link:hover {

    text-decoration: none;

    color:#000; 

}

.links:hover {

    color:#000; 

}

.heading{

    padding-left: 5PX;

    padding-top: 20px;

    text-align: justify !important;

    color: #504f4f;

}

.galleryimg{

    padding-top: 8px;

    text-align: center;

}

.galleryimgb{

    padding-top: 8px;

    padding-bottom: 15px;

}

.table>tbody>tr>td{

    padding: 3px!important;

    border-top: 0px!important;

}

input[type='email']

{

    width: 100%;

}

.asdp{

    padding-top: 20px;

    padding-bottom: 20px;

}



.multiplebox {

    display: inline-block;

    margin-bottom: 5px;

    font-weight: 700;

    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;

    font-size: 14px;

    line-height: 1.42857143;

    color: #333;

}

.multipleboxt {

    display: inline-block;

    margin-bottom: 5px;

    font-weight: 700;

    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;

    font-size: 14px;

    line-height: 1.42857143;

    color: #333;

    padding-top: 15px;

}

.immmg {

    width: 100%;

    padding: 0px;

    float: none!important;

    display: block;

    height: auto;

    margin: auto!important;

    border: 1px solid silver;

}

.imgspace{

    padding-bottom: 10px;

    padding-top: 10px;

}

.link span {

    font-weight: normal;

    font-size: 10px;

}

.youtubevdo{

    padding-bottom: 20px;

    padding-top: 20px;

}

.btm{

    padding-bottom: 10px;

}

.imgbrdr{

    border: 1px solid silver;

    margin-left:0px!important;

    margin-right:0px!important;

    margin-bottom: 15px;

}

.imgcenter{

    padding: 2px;

    border: 1px solid silver;

}

.ttm{

    padding: 2px!important;

    border: 1px solid silver!important;

}



.imgcenter2{

    

    margin-top:20px;

    margin-bottom:20px;

    

}



.imgcentertestim{

   /* height: 300px;

    margin-top:10px;

    margin-bottom:20px;*/

    padding-bottom: 20px;

    

}

.table.pmp>tbody>tr>td{

    border-bottom: 1px solid #cccccc;

    padding-top: 10px!important;

    padding-bottom: 10px!important;

}

.table.pmp>thead>tr>th{

    border-bottom: 1px solid #cccccc;

}

.testimonialsp{

    padding: 15px 15px;

    text-align: justify !important;

    color:#00a871;

}

.testimonialsimg{

    padding-bottom: 20px;

}



.discription{

    font-style: italic;

    display: block;

    font-size: 16px;

    font-weight: bold;

}

.row .imgcenter2 ul li{

    float: left;

    width: 90px;

    height: 80px;

    margin: 20px 5px 20px 15px!important;

}

.hrbr{

    border-bottom: 1px dotted silver;

}

hr{

    border-top: 0px dotted silver!important;

}

@media only screen and (max-width: 769px) {

    

    .immg_op901123ear_left_maker {

        float: left!important;



    }

}

@media only screen and (max-width: 480px) {

    

    .immg_op901123ear_left_maker {

        

        width: 100%!important;

        height: auto!important;

    }

}

@media only screen and (max-width: 767px) {

    

    .mnp {

        width: 38%;

        float: left;



    }

    .time

    {

        margin-top: 75px;

    }

}